import { DirectiveBinding, RendererNode } from 'vue';
export declare const resize: {
    mounted(el: HTMLElement, binding: DirectiveBinding, vNode: RendererNode): void;
    beforeUnmount(el: HTMLElement): void;
};
